#include <iostream>

using namespace std;

int main()
{
    int x, y, z = 0, i = 1;
    cin >> x >> y;
    while (x != 0 || y != 0){
        int a = x % 10, b = y % 10;
        if (x == 0) a = -1; if (y == 0) b = -1;
        if (a > b) z += a * i;
        else if (b > a) z += b * i;
        else{
            z += 11 * a * i;
            i *= 10;
        }
        x /= 10; y /= 10; i *= 10;
    }
    cout << z;
	return 0;
}